<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ポケモン交換完了</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/pokemonTradeFinish.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div class="user-area">こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面はこちらから</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
	<br>

	<div class="pokemonTradeFinish-area">
		<div class="card">
			<h5 class="card-header">もう一度確認してください</h5>
			お互いの登録しているポケモンが初期化され、<br>
			再度登録し直す必要があります。<br>
			交換完了してよろしいですか？
		<br>
		<br>

			<div class="row">
				<div class="col-sm-6">
					<a href="pokemonTradeBoard.html">
						<input type="submit" class="btn btn-primary" value="キャンセル">
					</a>
			</div>

				<div class="col-sm-6">
					<a href="pokemonSearch.html">
						<input type="submit" class="btn btn-danger" value="交換完了する">
					</a>
				</div>
			</div>
			<br>
		</div>
		<br>
	</div>
</body>
</html>